name: 'RDF test module'
type: module
description: 'Test functionality for the RDF module.'
package: Testing
# version: VERSION
# core: 8.x
dependencies:
  - rdf

# Information added by Drupal.org packaging script on 2019-08-07
version: '8.7.6'
core: '8.x'
project: 'drupal'
datestamp: 1565206425
